<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eMgF__JlQTqe8LZprjVImK:APA91bGNTwG5UbZ5DSDXyK3_vt3R0EPb8Im816pfL8iAzoMeBhtIIIPoRGTsEpqByNgNG1GG4vH0G76NoikDEbHQVJmUGM-cLHvcHUwGdCWzzUSX_PiTXbg&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755719758967}</string>
</map>
